* {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	margin: 0;

}

ol, ul, blockquote {

	line-height: 22px;

	margin-top: 0px;

}

#s {

	border:1px solid #CCCCCC;

	padding:5px 5px 6px 5px;

	color:#909090;

	width:130px;

}

#searchform {

	margin-bottom:25px;

}

#header_sub_text h1 {

	color: #383838;

	margin-bottom: 0px;

	letter-spacing: -1px;

	font-size: 16px;

}

#header_sub_text h2 {

	color: #999999;

}

#header_sub a {

	color:#ffffff;

}

#header_sub h1 {
	color: #FFFFFF;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 16px;
	letter-spacing: 1px;
	padding: 30px 0px 0px 30px;

}

#header_sub h2 {

	color: #FFFFFF;

	padding: 0px 0px 0px 35px;

	line-height: 25px;

	font-weight: normal;

	font-size: 14px;

}

#header_sub h4 {

	color: #666666;

	font-size: 14px;

	font-weight: normal;

}

p {
	line-height: normal;
	margin-top: 0px;
	margin-bottom:10px;
	text-align: justify;

}

ul {

}

li {

}

#main_content_left_secondary ul {

	padding: 0px;

	margin: 15px 0px 25px 20px;

}

#main_content_left_secondary li {

	background-image:url(../images/check.png);

	background-repeat:no-repeat;

	font-weight:bold;

	list-style-type:none;

	margin:0 0 10px;

	padding-left:30px;

}

#main_content_left ul {

	padding: 0px;

	margin: 15px 0px 15px 10px;

}

#main_content_left li {
	padding-left: 25px;
	height: auto;
	font-weight: bold;
	list-style-type: none;
	background-image: url(../images/check.png);
	background-repeat: no-repeat;
	margin: 0px;

}

a:hover {

	text-decoration:underline;

}

img {

	border: none;

}

.wrap {

}

#header {

	width: 980px;

	height: 421px;

	margin: 0 auto;

}

#header_upper {

	width: 960px;

	float: left;

}

#header_logo {

	width: 280px;

	float: left;

	height: 95px;

}

#header_lower {

	width: 980px;

	float: left;

}

#header_lower_alt {

	width: 892px;

	float: left;

	padding-left:43px;

}

#header_sub {

	float: left;

	width: 390px;

}

.header_sub {

	float: left;

	width: 390px;

}

#header_sub_text {
	float: left;
	padding-left: 30px;
	width: 270px;
	margin-right: 10px;

}

#header_sub_text_secondary {
	float: left;
	width: 500px;
	margin-top: 40px;
	color: #ffffff;

}

#header_sub_text_secondary p {
	width: 600px;
	font-size: 28px;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 0px;

}

#header_sub_text_secondary a {

	color:#ffffff;

}

#header_sub_button {

	float: left;

	padding-top: 20px;

	width:50px;

}

#header_sub_button_alt {

	float: left;

	width:50px;

}

#header_secondary {

	width: 980px;

	height: 187px;

	margin: 0 auto;

}

#header_sub_headline {
	float: left;
	width: 390px;
	height: 175px;

}

#header_sub_port {

	float: left;

	width: 390px;

	margin-top: 5px;

}

#header_sub_secondary {

	float: left;

	padding-top: 0px;

	width: 390px;

	padding-left:35px;

}

#header_sub_secondary_right {

	float: right;

	padding-top: 0px;

	width: 390px;

	margin-top: 40px;

	font-size: 18px;

	color: #ffffff;

	text-align: right;

	padding-right: 15px;

}

#navs {

	float: right;

	background-repeat: no-repeat;

	width: auto;

}

#navs a {

	text-decoration:none;

	color:#FFFFFF;

	font-size:12px;

	font-weight:bold;

	display: block;

	float: left;

	padding: 12px 20px;

	font-family: Verdana, Arial, Helvetica, sans-serif;

	width: auto;

}

#topnav {

	float:left;

}

#subnav {

	margin-bottom: 25px;

}

#navs li {

	display: inline;

}

#navs ul {

	margin: 0;

	padding-left: 5px;

}

#page {

	width: 960px;

	margin: 0 auto;

	padding: 0px 0px 30px 0px;

	background-repeat: repeat-x;

}

#page_secondary {

	width: 960px;

	margin: 0 auto;

	padding: 35px 0px 30px 40px;

	background-image: url(../images/left_bg.jpg);

	background-repeat: no-repeat;

}

#sub_boxes {

	float: left;

	margin: 0px 0px 30px 0px;

	background-image: url(../images/vert_separator2.gif);

	background-repeat: no-repeat;

	background-position: right;

	width:auto;

}

.sub_box {

	width: 266px;

	float: left;

	background-image: url(../images/vert_separator.gif);

	padding: 15px 20px 10px 30px;

	background-repeat: no-repeat;

	background-position: left;

}

.sub_box_right {

	width: 270px;

	float: left;

	background-image: url(../images/vert_separator.gif);

	padding: 15px 20px 10px 30px;

	background-repeat: no-repeat;

	background-position: left;

}

.sub_box_text {

}

.sub_box_image {

	margin-right: 8px;

	vertical-align: middle;

	float: left;

	width:auto;

}

.home_comment {

	color:#a1a1a1;

	font-size:10px;

}

#blog_home {

}

#blog_home ul {

	margin:0px;

	padding:0px;

}

#blog_home li {

	list-style-type:none;

	border-bottom:dotted 1px #ddd;

	margin-bottom:15px;

}

#featured_wrap {

	float: left;

	width:auto;

}

#featured {

	width: 815px;

	float: left;

	background-repeat: no-repeat;

	padding: 20px 20px 10px 20px;

	background-image: url(../images/featurebg.html);

	height: 248px;

}

#featured_image {

	padding: 5px;

	float: left;

	border: solid 1px #cacaca;

	min-width: 400px;

	min-height: 190px;

	width:auto;

}

#featured_text {

	float: left;

	margin-left: 20px;

	width: 365px;

}

#featured_bottom {

	width: 855px;

	height: 12px;

	margin: 0 auto;

	background-image: url(../images/featurebg_bottom.html);

	float: left;

}

#main_content {

	width: 960px;

}

#main_content_left {

	width: 585px;

	float: left;

	padding-left:15px;

}

#main_content_left_secondary {

	width: 684px;

	float: right;

}

#main_content_right {

	width: 285px;

	float: right;

	background-image: url(../images/right_sidebar_bg.gif);

	background-repeat: no-repeat;

	padding: 15px 20px 10px 20px;

}

#main_content_right ul {

	padding: 0px;

	margin: 0px 0px 15px 0px;

}

#main_content_right li {

	list-style-type:none;

	border-bottom:dotted 1px #ddd;

	margin-bottom:10px;

	padding-bottom:10px;

}

#logo {

	height: 75px;

	width: 150px;

}

#footer_wrap {

	background-color:#F6F6F6;

	border-top:1px dotted #CCCCCC;

	height:61px;

	margin:0;

}

#footer {

	width: 960px;

	padding: 25px 0px 0px 0px;

	font-size: 11px;

	color: #FFFFFF;

	height: 36px;

	margin: 0 auto;

}

#footer li {

	display:inline;

	padding-right:8px;

}

#footer ul {

	margin-top:-4px;

}

#footer a:hover, #footer a:active, #footer li.current_page_parent, #footer li.current_page_parent a, #footer li.current_page_parent a:visited, #footer li.current_page_item a, #footer li.current_page_item a:visited {

	background-image: none;

}

#footer_l {

	float: left;

	width: 400px;

}

#footer_r {

	float: right;

	text-align: right;

}

.inline_image {

	float: left;

	padding: 5px;

	border: solid 1px #a4a4a4;

	margin: 5px 10px 0px 0px;

	width:auto;

}

#products {

	width: 525px;

}

.product_box {

	border-bottom: dotted 1px #a4a4a4;

	float: left;

	width: 525px;

	padding-bottom: 15px;

	margin-top: 15px;

}

.product_box_image {

	float: left;

	padding: 5px;

	border: solid 1px #a4a4a4;

	width:auto;

}

.product_box_description {

	float: left;

	margin-left: 15px;

	width: 320px;

}

.image_wrap {

	float: left;

	margin: 0px 0px 5px 0px;

	width: 180px;

}

.image {

	float: left;

	border: 4px solid #ccc;

	width: 172px;

	height: 120px;

}

.image_caption {

	float: left;

	padding: 3px 0px 3px 0px;

	font-size: 10px;

	color: #424242;

	width: 100%;

	text-align: center;

}

.input {

	background-color:#f7f7f7;

	border:1px solid #CCCCCC;

	color:#185889;

	font-size:11px;

	margin:0px 0px 5px 0px;

	padding:5px;

	width:225px;

}

textarea {

	background-color:#f7f7f7;

	border:1px solid #CCCCCC;

	color:#185889;

	font-size:11px;

	margin:0px 0px 10px 0px;

	padding:5px;

}

#left {

	float:left;

	width:220px;

	margin-right:25px;

}

#left_navigation {

	float: left;

	width:220px;

}

#left_navigation ul {

	margin-left: 0px;

	padding-left: 0px;

}

.page_column {

	float: left;

	width: 290px;

	margin-right: 20px;

	background-image: url(../images/column_bg.gif);

	background-repeat: repeat-x;

	padding: 5px 15px 15px 15px;

	border-top: 1px solid #dddddd;

	margin-top: 15px;

}

.page_column .img {

	float: left;

	margin-right: 20px;

	margin-top: 5px;

	width:auto;

}

.page_column h4 {

	font-size: 14px;

	color: #1A5A8A;

	font-weight: bold;

	padding: 5px 5px 5px 0px;

	border-bottom: dotted 1px #ccc;

	margin: 0px 0px 5px 0px;

}

.page_column h5 {

	font-size: 14px;

	color: #1A5A8A;

	font-weight: bold;

	padding: 5px 5px 5px 0px;

	border-bottom: dotted 1px #ccc;

	margin: 0px 0px 0px 60px;

}

.portfolio_featured_image {

	float:left;

	margin: 25px 20px 0px 20px;

	width:auto;

}

.portfolio_featured_description {

	float:left;

	margin-bottom: 0px;

	width: 360px;

	margin: 10px 0px 0px 0px;

	padding: 10px 10px 0px 0px;

}

.portfolio_featured_description p {

	margin-bottom:10px;

}

.portfolio_featured_bottom {

	float:left;

	width: 684px;

	height: 19px;

}

.portfolio_cell {

	width: 684px;

	float: left;

	padding-bottom: 15px;

	margin:15px 0px;

	border-bottom: dotted 1px #ccc;

}

.portfolio_image {

	float:right;

	margin: 0px 0px 0px 20px;

	width:auto;

}

.portfolio_description {

	float:left;

	margin-bottom: 0px;

	width: 420px;

	margin: 0px 0px 0px 0px;

}

.image_portfolio_small {

	border: solid 8px #ccc;

}

.image_portfolio_large {

	border: solid 8px #ccc;

	margin:15px 0px;

}

.comment {

	color:#5D5D5D;

	display:block;

	font-family:Georgia;

	font-size:13px;

	height:26px;

	padding-top:4px;

	text-align:center;

	text-decoration:none;

	width:31px;

	background-image: url(../images/comment.gif);

	float: left;

	top: 238px;

	left: 1023px;

	margin-right: 10px;

}

.post_details {

	background-color:#F7F7F7;

	font-size:10px;

	margin:5px 0;

	padding-left:5px;

}

.blog_post {

	border-bottom: dotted 1px #ccc;

	padding: 15px 0px;

}

.slider-wrap {

	float: right;

	width:auto;

}

.slider-wrap-alt {

	float: right;

	height: 261px;

	width: 892px;

	overflow: hidden;

	border: solid 1px #ccc;

}

.slider {

	width: 495px;

	padding: 12px 45px 0px 0px;

	overflow: hidden;

	height: 255px;

}

#mySlides {

}

.slider_nav {

	width: 550px;

	float: right;

	margin-top: 18px;

}

.slider_nav_long {

	width: 900px;

	float: right;

	margin-top: 18px;

}

.slider_nav_left {

	float: left;

	margin-top: 8px;

	width:auto;

}

.slider_nav_right {

	float: right;

	padding-right: 20px;

	width:auto;

}

#slide1 {

	background-image: url(../images/slide2.jpg);

	width: 892px;

	height: 261px;

}

#slide2 {

	background-image: url(../images/slide1.jpg);

	width: 892px;

	height: 261px;

}

#slide3 {

	background-image: url(../images/slide3.jpg);

	width: 892px;

	height: 261px;

}

.slide_headline_wrap {

	float: left;

	width: 345px;

}

.slide_headline_wrap_right {

	float: right;

	width: 345px;

}

.slide_headline {

	float: left;

	width: 300px;

	padding: 30px 0px 0px 30px;

	color: #ffffff;

}

.slide_subheadline {

	float: left;

	width: 330px;

	margin-top: 15px;

	color: #ffffff;

}

.slide_subheadline_text {

	float: left;

	padding-left: 30px;

	width: 240px;

	margin-right: 10px;

	color: #FFFFFF;

	font-size: 14px;

}

.slide_headline h1 {

	margin: 0px 0px 10px 0px;

	color: #ffffff;

	font-size: 34px;

}

.slide_headline h2 {

	margin: 0px 0px 10px 0px;

	color: #ffffff;

	font-size: 18px;

	font-weight: normal;

}

.slide_button {

	float: left;

	width:auto;

}

#comments_template {

	width: 684px;

	float:left;

	margin:25px 0px 0px 0px;

}

#comments_template li {

	border-bottom:dotted 1px #ddd;

	list-style-type:none;

	padding:20px 0px 20px 0px;

	float:left;

	height: auto;

	font-weight:normal;

	background-image: none;

}

#comments_template ol {

	margin:0px;

	padding:0px;

}

#comments_template p {

	margin:0px;

	padding:0px;

}

#comments_template .meta {

	color:#aaaaaa;

	font-size:10px;

}

.avatar {

	height:80px;

	width:80px;

}

.avatar_name {

	font-size:10px;

	line-height:12px;

	padding-top:5px;

	text-align:left;

	width:80px;

}

.comment_number_wrap {

	float:left;

	padding-bottom:5px;

	border-bottom:dotted 1px #ddd;

}

.comment_right_wrap {

	float:left;

	width:564px;

}

.comment_right {

	background:transparent url(../images/commentbg.jpg) no-repeat scroll 0 0;

	float:left;

	margin-left:10px;

	padding:10px 10px 5px 40px;

	width:522px;

}

.comment_left {

	float:left;

}

.comment_form {

	float:left;

	padding:25px 0px;

}

.comment_form p {

	float:left;

	padding:10px 0px;

}

.comment_right_bottom {

	background:transparent url(../images/commentbg_bot.jpg) no-repeat scroll 0 0;

	float:left;

	height:11px;

	margin-left:10px;

	width:580px;

	margin-top:-2px;

}

.comment_name {

	float:left;

	margin-bottom: 10px;

	width:600px;

}

.comment_mail {

	float:left;

	margin-bottom: 10px;

	width:600px;

}

.comment_web {

	float:left;

	margin-bottom: 10px;

	width:600px;

}

#left_widgets {

	float:left;

	width:220px;

}

.textwidget {

	font-size:10px;

	text-transform:none;

	padding-right:15px;

	line-height:20px;

	color:#666666;

}

.textwidget_image {

	padding: 0px 5px 5px 0px;

	float:left;

	height:50px;

	width:50px;

}

.aktt_tweets {
	font-size:10px;
	text-transform:none;
	padding-right:15px;
	line-height:20px;
	color:#666666;
	width:auto;

}

.aktt_tweets ul {

	margin:0;

	padding:0;

}

.aktt_tweets li {

	border-bottom:1px solid #F0F0F0;

	border-top:medium none;

	list-style-type:none;

	margin-bottom:8px;

	margin-left:0;

	padding:0 0 8px 0;

}

.aktt_tweets li:hover {

	border-top: none;

	border-bottom: solid 1px #ddd;

	list-style-type: none;

	margin-left: 0px;

	background: none;

	display:block;

}

.aktt_more_updates {

	border-bottom:none;

}

.moretweets {

	font-size:14px;

	font-weight:normal;

	margin-bottom:0;

	margin-top:15px;

}

.blog {

	float:left;

}

.blog_description {

	float:left;

	margin-bottom: 0px;

	width: 680px;

	margin: 0px 0px 0px 0px;

}

.blog_cell {

	width: 684px;

	float: left;

	padding-bottom: 10px;

	margin:10px 0px 15px 0px;

	border-bottom: dotted 1px #ddd;

}

.portfolio_large {

	margin:20px 0px;

}

.gallery {

	float:left;

}

.gallery img {

	border:5px solid #CFCFCF;

	float:left;

	margin:0 15px 10px 0;

}

#twitter li {

	margin-bottom:5px;

	margin-top:0;

	padding-bottom:5px;

	padding-top:0;

}

.alignleft {

	float:left;

	padding: 0px 15px 10px 0px;

}

.categories {

	margin-bottom:25px;

}

.archives {

	margin-bottom:25px;

}

.slogan {
	font-size:20px;
	color:#FFF;
	margin-left:30px;
	font-weight:bold;
	margin-right: 10px;

}

.hidden {

	display:none;

}


/* victor */
.selected{
	font-weight:bold;
}
